.navmenu {
  position: relative;
  box-sizing: border-box;
  padding: 0 10px;
  border-radius: 10px;
  background: #435055;
  font-size: 14px;
}

.navmenu input,
.navmenu label {
  display: none;
}

.navmenu-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: #435055;
}

.navmenu-item {
  display: inline-block;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.8);
  line-height: 59px;
  font-size: 14px;
  transition: color 0.2s;
}

.navmenu-item:hover {
  color: #fff;
  text-decoration: underline;
}

@media screen and (max-width: 998px) {
  .navmenu {
    border-radius: 0;
  }

  .navmenu label {
    display: block;
    text-align: center;
    width: 100%;
    line-height: 49px;
    font-size: 18px;
    color: #fff;
  }

  .navmenu input {
    display: none;
  }

  .navmenu-list {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 100%;
    flex-direction: column;
    width: 100%;
    background: #fff;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s;
  }

  .navmenu input:checked ~ .navmenu-list {
    opacity: 1;
    pointer-events: visible;
  }

  .navmenu-item {
    text-align: center;
    width: 100%;
    margin-top: 5px;
    background: #435055;
  }
}

.service,
.service-item {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.service {
  box-sizing: border-box;
  padding: 20px 80px;
}

.service-item img {
  display: inline-block;
  width: 30px;
  height: auto;
}

.service-content {
  margin-left: 10px;
}

.service-content p {
  margin: 0;
  font-size: 12px;
  color: #0f246e;
}

@media screen and (max-width: 850px) {
  .service {
    padding: 0 0 0 10%;
  }

  .service-item {
    justify-content: flex-start;
    width: calc(100% / 2);
    margin: 10px 0;
  }
}

@media screen and (max-width: 500px) {
  .service {
    padding: 0 0 0 0;
  }

  .service-content {
    margin-left: 0;
  }

  .service-item:nth-child(1),
  .service-item:nth-child(3) {
    width: 55%;
  }

  .service-item:nth-child(2),
  .service-item:nth-child(4) {
    width: 45%;
  }
}

.selling {
  margin-top: 40px;
}

.selling-title {
  display: inline-block;
  max-width: 460px;
  width: 100%;
  box-sizing: border-box;
  padding-left: 40px;
  border-radius: 0 20px 20px 0;
  background: #435055;
  line-height: 64px;
  font-size: 24px;
  color: #fff;
}

.selling-title span {
  color: #f1ce65;
}

.selling-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.selling-item {
  cursor: pointer;
  width: calc(100% / 5 - 10px);
  margin-top: 15px;
  border-radius: 10px;
  overflow: hidden;
}

.selling-item img {
  display: block;
  width: 100%;
  transition: all 0.3s;
}

.selling-item:hover img {
  transform: scale(1.1);
}

@media screen and (max-width: 998px) {
  .selling-title {
    max-width: 300px;
    width: 100%;
    padding-left: 20px;
    border-radius: 0 15px 15px 0;
    line-height: 49px;
    font-size: 18px;
  }

  .selling-item {
    width: calc(100% / 2 - 10px);
  }
}

.bnr {
  position: relative;
  margin-bottom: 20px;
}

.bnr-bg {
  display: block;
  width: 100%;
}

.bnr-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.white.bnr-content {
  color: #fff;
}
.black.bnr-content {
  color: #3b3b3b;
}

.bnr-content h3 {
  margin: 0 0 20px 0;
  letter-spacing: 1px;
  line-height: 38px;
  font-size: 35px;
  font-weight: normal;
  color: inherit;
  width: 156%;
  position: relative;
  left: -71px;
  font-family: Helvetica-Regular;
}

.bnr-content h4 {
  margin: 0 0 20px 0;
  letter-spacing: 1px;
  line-height: 26px;
  font-size: 22px;
  font-weight: normal;
  color: inherit;
}

.bnr-content p {
  margin: 0;
  line-height: 24px;
  font-size: 16px;
  color: inherit;
  position: relative;
  left: -16%;
  font-family: Helvetica Neue;
}
.bnr-content span {
  margin: 0;
  border-radius: 6px;
  font-size: 16px;
  color: #fff;
  background-color: #333;
  position: relative;
  left: -16%;
  top: 29px;
  font-family: Helvetica Neue;
  padding: 4px 12px;
}

.bnr-1 .bnr-content {
  left: 8.5%;
  width: 30%;
  top: 44%;
  /* color: #fff; */
}

.bnr-2 .bnr-content {
  left: 0;
  bottom: 0;
  display: flex;
  width: 35%;
  height: 100%;
}

.bnr-2 .bnr-side {
  width: 60%;
  margin: auto;
}

.bnr-2 .bnr-side h3 {
  width: 120%;
}
.bnr-2 .bnr-side span {
  margin: 30px 0 40px 0;

  display: inline-block;
  width: 45%;
  height: 2px;
  background: #3b3b3b;
}

.bnr-2 .bnr-side img {
  display: block;
  width: 100%;
  margin-top: 60px;
}

.bnr-3 .bnr-content {
  right: 0;
  bottom: 0;
  display: flex;
  width: 46%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.4); */
}

.bnr-3 .bnr-side {
  width: 60%;
  margin: auto;
  text-align: right;
}

.bnr-3 .bnr-side img {
  display: block;
  width: 100%;
  margin: 100px 0;
}

@media screen and (max-width: 768px) {
  .bnr {
    margin-bottom: 15px;
  }

  .bnr-content h3 {
    margin: 0 0 10px 0;
    line-height: 22px;
    font-size: 16px;
    position: relative;
    top: 24px;
    left: -14%;
    width: 124%;
  }

  .bnr-content h4 {
    margin: 0 0 10px 0;
    line-height: 20px;
    font-size: 14px;
  }

  .bnr-content p {
    line-height: 18px;
    font-size: 12px;
    position: relative;
    top: 28px;
    transform: scale(0.8);
    width: 119%;
    left: -26%;
  }
  .bnr-content span {
    margin: 0;
    border-radius: 6px;
    font-size: 12px;
    color: #fff;
    background-color: #333;
    position: relative;
    left: -15%;
    top: 43px;
    font-family: Helvetica Neue;
    padding: 3px 4px;
  }
  .bnr-1 .bnr-content {
    width: 60%;
    transform: translateY(-50%) scale(0.8);
    transform-origin: left center;
  }

  .bnr-2 .bnr-content {
    width: 60%;
  }

  .bnr-2 .bnr-side {
    width: 80%;
  }

  .bnr-2 .bnr-side h3 {
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
  }

  .bnr-2 .bnr-side img,
  .bnr-3 .bnr-side img {
    display: none;
  }

  .bnr-3 .bnr-content {
    width: 60%;
  }

  .bnr-3 .bnr-side {
    width: 80%;
  }
  .bnr-2 .bnr-side span {
    margin: 5% 0 5% 0;
  }
}

.view {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
  background: #f7f8f9;
}

.view-img {
  position: relative;
  width: 60%;
}

.view-img img {
  display: block;
  width: 100%;
}

.view-label {
  position: absolute;
  /* color: #fff; */
  font-size: 14px;
}

.view-label:nth-of-type(1) {
  top: 13.5%;
  left: 46%;
}

.view-label:nth-of-type(2) {
  top: 25%;
  left: 46%;
}

.view-label:nth-of-type(3) {
  top: 34%;
  left: 46%;
}

.view-label:nth-of-type(4) {
  top: 40%;
  left: 46%;
}
.view-label:nth-of-type(5) {
  top: 44%;
  left: 46%;
}
.view-label:nth-of-type(6) {
  top: 52%;
  left: 46%;
}
.view-label:nth-of-type(7) {
  top: 56%;
  left: 46%;
}
.view-label:nth-of-type(8) {
  top: 87%;
  left: 31%;
}
.view-label:nth-of-type(9) {
  top: 87%;
  left: 47%;
}

.view-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 40%;
  box-sizing: border-box;
  padding: 0 40px;
}

.view-content div {
  margin-top: 20%;
}

.view-content h3 {
  margin: 0 0 20px 0;
  letter-spacing: 1px;
  line-height: 32px;
  font-size: 28px;
  font-weight: normal;
}

.view-content ul {
  margin-top: 10%;
  padding: 0px 0px 0px 16px;
}

.view-list li {
  list-style: inherit;
  line-height: 28px;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  .view {
    flex-direction: column;
    margin-bottom: 15px;
  }

  .view-label {
    transform: scale(0.8);
    transform-origin: left top;
  }

  .view-label:nth-of-type(4) {
    bottom: 5%;
    left: 5%;
  }

  .view-img,
  .view-content {
    width: 100%;
  }

  .view-content {
    padding: 20px;
  }

  .view-content h3 {
    margin: 0 0 10px 0;
    line-height: 22px;
    font-size: 18px;
  }

  .view-list li {
    line-height: 18px;
    font-size: 12px;
  }
}

.details_info {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  width: 100%;
  box-sizing: border-box;
  margin: 0px auto;
  padding: 20px 75px;
  background-color: #f7f8f9;

  position: relative;
}

.details_info img {
  width: 42%;
}

.details_info_content {
  display: flex;
  flex-direction: column;
  width: 75%;
  position: relative;
  top: 10%;
}

.details_info_content h3 {
  margin: 0 0 30px 0;
  letter-spacing: normal;
  line-height: 20px;
  font-size: 20px;
  font-weight: normal;
  color: #333;
}

.details_info_content p {
  margin: 10px 0;
  line-height: 25px;
  font-size: 16px;
  color: #333;
}

/* symbol-list */
.symbol-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 40px;
}

.symbol-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(100% / 3);
  margin-top: 20px;
}

.symbol-item span {
  margin-top: 10px;
  text-align: center;
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .symbol-list {
    width: 100%;
    margin-top: 0;
  }

  .symbol-item span {
    font-size: 12px;
  }

  .view-label:nth-of-type(1) {
    top: 13.5%;
    left: 46%;
  }

  .view-label:nth-of-type(2) {
    top: 25%;
    left: 46%;
  }

  .view-label:nth-of-type(3) {
    top: 33%;
    left: 46%;
  }

  .view-label:nth-of-type(4) {
    top: 39%;
    left: 46%;
  }
  .view-label:nth-of-type(5) {
    top: 44%;
    left: 46%;
  }
  .view-label:nth-of-type(6) {
    top: 51%;
    left: 46%;
  }
  .view-label:nth-of-type(7) {
    top: 56%;
    left: 46%;
  }
  .view-label:nth-of-type(8) {
    top: 87%;
    left: 24%;
  }
  .view-label:nth-of-type(9) {
    top: 87%;
    left: 46%;
  }
}

.focus {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.focus-item {
  width: calc(100% / 2 - 20px);
}

.focus-item img {
  display: block;
  width: 100%;
}

.focus-item h4 {
  margin: 40px 0 20px 0;
  line-height: 28px;
  font-size: 24px;
  font-weight: normal;
}

.focus-item p {
  width: 80%;
  margin: 0 0 40px 0;
  line-height: 24px;
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  .bnr-1 .bnr-content {
    width: 60%;
    transform: translateY(-50%) scale(0.7);
    transform-origin: left center;
    top: 35%;
  }
  .focus-item {
    width: 100%;
  }

  .focus-item h4 {
    margin: 20px 0 10px 0;
    line-height: 20px;
    font-size: 16px;
  }

  .focus-item p {
    margin: 0 0 20px 0;
    line-height: 16px;
    font-size: 12px;
  }

  .details_info {
    flex-direction: column;
    align-items: center;
    padding: 50px;
  }

  .details_info img {
    width: 80%;
    padding: 20px 0;
  }

  .details_info_content {
    width: 100%;
  }
}

.goods-info {
  width: 96%;
  margin: 5% auto;
}

.goods-info h3 {
  margin: 20px 0;
  /* text-align: center; */
  letter-spacing: 1px;
  line-height: 28px;
  font-size: 32px;
  font-weight: normal;
}

.goods-list {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

.goods-info img {
  display: block;
  width: 100%;
  margin: 40px 0;
}

.goods-list li {
  list-style: none;
  width: calc(100% / 2);
  line-height: 30px;
}

.alone.goods-list li {
  width: 100%;
}

.installation {
  width: 96%;
  margin: 6% auto 0;
}

.installation h3 {
  margin: 20px 0;
  /* text-align: center; */
  letter-spacing: 1px;
  line-height: 28px;
  font-size: 32px;
  font-weight: normal;
}

.installation img {
  display: block;
  width: 100%;
  margin: 40px 0;
}

@media screen and (max-width: 768px) {
  .goods-info h3 {
    line-height: 22px;
    font-size: 18px;
  }

  .goods-info img {
    margin: 20px 0;
  }

  .installation h3 {
    line-height: 22px;
    font-size: 18px;
  }

  .installation img {
    margin: 20px 0;
  }

  .goods-list {
    flex-direction: column;
  }

  .goods-list li {
    width: 100%;
    line-height: 16px;
    font-size: 12px;
  }
}
.com_head {
  width: 27%;
  background: #5c787c;
  border-radius: 20px 20px;
  margin-top: 2rem;
  margin-left: -1px;
}

.com_head p {
  line-height: 4rem;
  font-size: 24px;
  color: #fff;
  text-align: left;
  padding-left: 7%;
}

.com_div {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

.com_div ul {
  overflow: hidden;
  margin: 0px auto 0 auto;
  /* border: 2px solid red; */
  list-style: none;
  padding-left: 0px;
}

/* .com_div ul li{
	width: 20%;
	box-sizing: border-box;

}
.com_div ul li a{
	display: block;
}
.com_div ul li a img{
	display: block;
	width: 100%;
} */
.com_div ul li {
  width: 17.4%;
  float: left;
  overflow: hidden;
  margin: 1% 2.2% 0 0;
  border-radius: 8px;
  border: 2px solid #ffffff;
}

.com_div ul li:hover {
  border: 2px solid #595757;
}

.com_div ul li a {
  width: 100%;
  height: auto;
  display: block;
}

.com_div ul li a img {
  width: 100%;
  cursor: pointer;
  transition: all ease 1s;
  overflow: hidden;
  display: block;
}

.com_div ul li a img:hover {
  transform: scale(1.2);
}

@media screen and (max-width: 768px) {
  .com_head {
    width: 51%;
    margin-top: 1rem;
  }

  .com_head > p {
    font-size: 1.2rem;
    line-height: 2.8rem;
    padding-left: 5%;
  }

  .com_div {
    margin: 0 0;
    width: 100%;
  }

  .com_div ul li {
    width: 50%;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border: none;
  }

  .com_div ul li:hover {
    border: none;
  }

  .com_div ul li a {
    display: block;
    margin: 1% auto 1% auto;
    width: 95%;
  }

  .com_div ul li a img:hover {
    transform: scale(1);
  }
}
